body
    {
     font-family: tahoma;
     color: #000000;
     font-size: 12px;
     background-color: #FFFFFF;
    }
a:visited
    {
     font-family: arial;
     color: #0000FF;
     font-size: 11px;
     text-decoration : underscore;
     font-weight : normal
    }
div#nav
    {
     margin-top: 0px; 
     margin-bottom: 0px; 
     margin-left: 11px;
     margin-right: 0px 
    }
div#nav ul
    {
     list-style-type: none;
     margin-top: 0px; 
     margin-bottom: 0px; 
     margin-left: 0px;
     margin-right: 0px; 
     padding-top: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     padding-right: 0px;
     width: 124px;
     height: 140px
    }
div#nav li
    {
     margin-top: 0px; 
     margin-bottom: 0px; 
     margin-left: 0px;
     margin-right: 0px; 
     padding-top: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     padding-right: 0px;
    }
div#nav li
    {
     float: left;
     width: 124px;
     height: 35px
    }
div#nav a 
    {
     float: left;
     width: 124px;
     height: 35px
    }
div#nav a
    {
     padding-top: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     padding-right: 0px;
     overflow: hidden;
     text-indent: -9000px;
     height: 0px! important;
     height /**/: 35px;
     text-decoration: none
    }
li#home
    {
     background-image: url(tool-home.jpg)
    }
li#home a
    {
     background-image: url(tool-home.jpg)
    }
li#negozi
    {
     background-image: url(tool-negozi.jpg)
    }
li#negozi a
    {
     background-image: url(tool-negozi.jpg)
    }
li#newsletter
    {
     background-image: url(tool-newsletter.jpg)
    }
li#newsletter a
    {
     background-image: url(tool-newsletter.jpg)
    }
li#affiliazione
    {
     background-image: url(tool-affiliazione.jpg)
    }
li#affiliazione a
    {
     background-image: url(tool-affiliazione.jpg)
    }
#nav li
    {
     background-position: -124px 0
    }
#nav a:hover
    {
     background-position: -124px 0
    }
body#home li#home a
    {
     background-position: -248px 0
    }
body#negozi li#negozi a
    {
     background-position: -248px 0
    }
body#newsletter li#newsletter a
    {
     background-position: -248px 0
    }
body#affiliazione li#affiliazione a
    {
     background-position: -248px 0
    }
.store
    {
     font-family: arial;
     color: #000000;
     font-size: 12px;
     text-decoration : none;
     font-weight : normal
    }
.storeID
    {
     font-family: arial;
     color: #000000;
     font-size: 13px;
     text-decoration : none;
     font-weight : bold
    }
.storelink
    {
     font-family: arial;
     color: #0000FF;
     font-size: 11px;
     text-decoration : none;
     font-weight : normal
    }